#
# $Id: $
#

# Table: 'phpbb_rivals_seasons'
CREATE TABLE phpbb_rivals_seasons (
	season_id mediumint(8) UNSIGNED NOT NULL auto_increment,
	season_name varchar(255) DEFAULT '' NOT NULL,
	season_ladder mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	season_status tinyint(2) DEFAULT '1' NOT NULL,
	PRIMARY KEY (season_id)
) CHARACTER SET `utf8` COLLATE `utf8_bin`;


# Table: 'phpbb_rivals_seasondata'
CREATE TABLE phpbb_rivals_seasondata (
	season_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_id mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_wins mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_losses mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_ties mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_score mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_streak mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_current_rank mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_last_rank mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_ladder mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_best_rank mediumint(8) UNSIGNED DEFAULT '0' NOT NULL,
	clan_worst_rank mediumint(8) UNSIGNED DEFAULT '0' NOT NULL
) CHARACTER SET `utf8` COLLATE `utf8_bin`;


