<?php
##############################################################
# FILENAME  : rivals.php
# COPYRIGHT : (c) 2008, Tyler N. King <aibotca@yahoo.ca>
# http://opensource.org/licenses/gpl-license.php GNU Public License
##############################################################
define ( 'IN_PHPBB', true );
$phpbb_root_path	= ( defined ( 'PHPBB_ROOT_PATH' ) ) ? PHPBB_ROOT_PATH : './';
$phpEx				= substr ( strrchr ( __FILE__, '.' ), 1 );
include ( $phpbb_root_path . 'common.' . $phpEx );

// Initilize the phpBB sessions.
$user->session_begin ( );
$auth->acl ( $user->data );
$user->setup ( 'mods/lang_rivals' );

// Include Rivals' classes.
include ( $phpbb_root_path . 'includes/functions_privmsgs.' . $phpEx );
include ( $phpbb_root_path . 'rivals/classes/class_clan.' . $phpEx );
include ( $phpbb_root_path . 'rivals/classes/class_tournament.' . $phpEx );
include ( $phpbb_root_path . 'rivals/classes/class_ladder.' . $phpEx );
include ( $phpbb_root_path . 'rivals/functions.' . $phpEx );

// Start the output.
$action	= request_var ( 'action', '' );
page_header ( $user->lang[ 'RIVALS_TITLE' ] );

// Include the file for the action called.
$basename	= basename ( $action, '.' . $phpEx );
include ( $phpbb_root_path . 'rivals/' . $basename . '.' . $phpEx );

page_footer ( );
?>
