<?php
##############################################################
# FILENAME  : ucp_rivals_find_clan.php
# COPYRIGHT : (c) 2008, Tyler N. King <aibotca@yahoo.ca>
# http://opensource.org/licenses/gpl-license.php GNU Public License
##############################################################
if ( !defined ( 'IN_PHPBB' ) )
{
	exit;
}

/**
 * Find a Clan
 * Called from ucp_rivals with mode == 'find_clan'
 */
function ucp_rivals_find_clan ( $id, $mode, $u_action )
{
	global	$db, $user, $template;
	global	$phpbb_root_path, $phpEx;

	$clan	= new clan ( );
	$ladder	= new ladder ( );

	$submit	= request_var ( 'submit', '' );
	if ( !empty ( $submit ) )
	{
		// Replace the * with a SQL LIKE symbol %.
		$clan_search	= $db->sql_like_expression ( str_replace ( '*', $db->any_char, utf8_clean_string ( request_var ( 'clan_search', '', true ) ) ) );

		$sql		= "SELECT c.*, cl.* FROM " . CLANS_TABLE . " c, " . CLANDATA_TABLE . " cl WHERE LOWER(c.clan_name) $clan_search AND c.clan_id = cl.clan_id AND c.clan_owner <> {$user->data[ 'user_id' ]} AND c.clan_ownerb <> {$user->data[ 'user_id' ]} AND cl.clan_ladder IN(" . implode ( ',', $clan->data[ 'clan_ladders' ] ) . ")";
		$result		= $db->sql_query ( $sql );

		$i	= 0;
		while ( $row = $db->sql_fetchrow ( $result ) )
		{
			// Assign each clan to the template.
			$template->assign_block_vars ( 'block_clans', array (
				'U_CLAN' => append_sid ( "{$phpbb_root_path}rivals.$phpEx", 'action=clan_profile&amp;clan_id=' . $row[ 'clan_id' ] ),
				'ROW_COLOR' => ( $i % 2 ) ? 'row1' : 'row2',
				'CLAN_NAME' => $row[ 'clan_name' ],
				'CLAN_ID' => $row[ 'clan_id' ] )
			);

			$i++;
		}

		$db->sql_freeresult ( $result );
	}

	// Assign the other variables to the template.
	$template->assign_vars ( array ( 'U_ACTION' => $u_action ) );
}

?>
