#
# $Id: $
#


# Table: 'phpbb_rivals_seasons'
CREATE TABLE phpbb_rivals_seasons (
	season_id INTEGER NOT NULL,
	season_name VARCHAR(255) CHARACTER SET NONE DEFAULT '' NOT NULL,
	season_ladder INTEGER DEFAULT 0 NOT NULL,
	season_status INTEGER DEFAULT 1 NOT NULL
);;

ALTER TABLE phpbb_rivals_seasons ADD PRIMARY KEY (season_id);;


CREATE GENERATOR phpbb_rivals_seasons_gen;;
SET GENERATOR phpbb_rivals_seasons_gen TO 0;;

CREATE TRIGGER t_phpbb_rivals_seasons FOR phpbb_rivals_seasons
BEFORE INSERT
AS
BEGIN
	NEW.season_id = GEN_ID(phpbb_rivals_seasons_gen, 1);
END;;


# Table: 'phpbb_rivals_seasondata'
CREATE TABLE phpbb_rivals_seasondata (
	season_id INTEGER DEFAULT 0 NOT NULL,
	clan_id INTEGER DEFAULT 0 NOT NULL,
	clan_wins INTEGER DEFAULT 0 NOT NULL,
	clan_losses INTEGER DEFAULT 0 NOT NULL,
	clan_ties INTEGER DEFAULT 0 NOT NULL,
	clan_score INTEGER DEFAULT 0 NOT NULL,
	clan_streak INTEGER DEFAULT 0 NOT NULL,
	clan_current_rank INTEGER DEFAULT 0 NOT NULL,
	clan_last_rank INTEGER DEFAULT 0 NOT NULL,
	clan_ladder INTEGER DEFAULT 0 NOT NULL,
	clan_best_rank INTEGER DEFAULT 0 NOT NULL,
	clan_worst_rank INTEGER DEFAULT 0 NOT NULL
);;


