/*

 $Id: $

*/

BEGIN TRANSACTION
GO

/*
	Table: 'phpbb_rivals_seasons'
*/
CREATE TABLE [phpbb_rivals_seasons] (
	[season_id] [int] IDENTITY (1, 1) NOT NULL ,
	[season_name] [varchar] (255) DEFAULT ('') NOT NULL ,
	[season_ladder] [int] DEFAULT (0) NOT NULL ,
	[season_status] [int] DEFAULT (1) NOT NULL 
) ON [PRIMARY]
GO

ALTER TABLE [phpbb_rivals_seasons] WITH NOCHECK ADD 
	CONSTRAINT [PK_phpbb_rivals_seasons] PRIMARY KEY  CLUSTERED 
	(
		[season_id]
	)  ON [PRIMARY] 
GO


/*
	Table: 'phpbb_rivals_seasondata'
*/
CREATE TABLE [phpbb_rivals_seasondata] (
	[season_id] [int] DEFAULT (0) NOT NULL ,
	[clan_id] [int] DEFAULT (0) NOT NULL ,
	[clan_wins] [int] DEFAULT (0) NOT NULL ,
	[clan_losses] [int] DEFAULT (0) NOT NULL ,
	[clan_ties] [int] DEFAULT (0) NOT NULL ,
	[clan_score] [int] DEFAULT (0) NOT NULL ,
	[clan_streak] [int] DEFAULT (0) NOT NULL ,
	[clan_current_rank] [int] DEFAULT (0) NOT NULL ,
	[clan_last_rank] [int] DEFAULT (0) NOT NULL ,
	[clan_ladder] [int] DEFAULT (0) NOT NULL ,
	[clan_best_rank] [int] DEFAULT (0) NOT NULL ,
	[clan_worst_rank] [int] DEFAULT (0) NOT NULL 
) ON [PRIMARY]
GO



COMMIT
GO

