#
# $Id: $
#

BEGIN TRANSACTION;

# Table: 'phpbb_rivals_seasons'
CREATE TABLE phpbb_rivals_seasons (
	season_id INTEGER PRIMARY KEY NOT NULL ,
	season_name varchar(255) NOT NULL DEFAULT '',
	season_ladder INTEGER UNSIGNED NOT NULL DEFAULT '0',
	season_status tinyint(2) NOT NULL DEFAULT '1'
);


# Table: 'phpbb_rivals_seasondata'
CREATE TABLE phpbb_rivals_seasondata (
	season_id INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_id INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_wins INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_losses INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_ties INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_score INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_streak INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_current_rank INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_last_rank INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_ladder INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_best_rank INTEGER UNSIGNED NOT NULL DEFAULT '0',
	clan_worst_rank INTEGER UNSIGNED NOT NULL DEFAULT '0'
);



COMMIT;