<?php
##############################################################
# FILENAME  : join_clan.php
# COPYRIGHT : (c) 2008, Tyler N. King <aibotca@yahoo.ca>
# http://opensource.org/licenses/gpl-license.php GNU Public License
##############################################################
if ( !defined ( 'IN_PHPBB' ) )
{
	exit;
}

define ( 'USERS_REQUEST', 1 );
define ( 'PM_REQUEST', 2 );

$clan		= new clan ( );
$type		= request_var ( 'type', 0 );
$clan_id	= request_var ( 'clan_id', 0 );
$clan_data	= $clan->data ( '*', $clan_id );

// Check if there is a request to join.
if ( $type == USERS_REQUEST )
{
	// This happens when a user requests to join from the clan's profile.
	// Is the user in the clan already?
	$sql	= "SELECT * FROM " . CLANMEMBERS_TABLE . " WHERE member_clan = $clan_id AND member_userid = " . $user->data[ 'user_id' ];
	$result	= $db->sql_query ( $sql );
	$row	= $db->sql_fetchrow ( $result );
	$db->sql_freeresult ( $result );

	if ( !empty ( $row[ 'member_id' ] ) )
	{
		// They are :/. Kill it.
		trigger_error ( 'YOUR_APART_OF_CLAN' );
	}
	else if ( $user->data[ 'user_id' ] == $clan_data[ 'clan_owner' ] || $user->data[ 'user_id' ] == $clan_data[ 'clan_ownerb' ] )
	{
		// They are :/. Kill it.
		trigger_error ( 'YOUR_APART_OF_CLAN' );
	}
	else
	{
		// Add the user to the pending members of the clan.
		$sql_array	= array (
			'member_userid' => $user->data[ 'user_id' ],
			'member_clan' => $clan_id,
			'member_status' => 0
		);
		$sql	= "INSERT INTO " . CLANMEMBERS_TABLE . " " . $db->sql_build_array ( 'INSERT', $sql_array );
		$db->sql_query ( $sql );

		// Send a PM to the clan leader.
		$subject	= $user->lang[ 'PMPENDINGMEMBER' ];
		$message	= sprintf ( $user->lang[ 'PMPENDINGMEMBERTXT' ], $user->data[ 'user_name' ], $clan->data ( 'clan_name', $clan_id ) );
		insert_pm ( $clan->data ( 'clan_owner', $clan_id ), $user->data, $subject, $message );

		// Completed. Let the user know.
		trigger_error ( 'REQUEST_SENT' );
	}
}
else if ( $type == PM_REQUEST )
{
	// This is linked from the PM when a clan leader sends a invite.
	$type_2	= request_var ( 'type_2', 0 );
	if ( $type_2 == 1 )
	{
		// User wants to join the clan.
		// Is the user in the clan already?
		$sql	= "SELECT * FROM " . CLANMEMBERS_TABLE . " WHERE member_clan = $clan_id AND member_userid = {$user->data[ 'user_id' ]} AND member_status = 1";
		$result	= $db->sql_query ( $sql );
		$row	= $db->sql_fetchrow ( $result );
		$db->sql_freeresult ( $result );

		if ( !empty ( $row ) )
		{
			// They are :/. Kill it.
			trigger_error ( 'YOUR_APART_OF_CLAN' );
		}
		else if ( $user->data[ 'user_id' ] == $clan_data[ 'clan_owner' ] || $user->data[ 'user_id' ] == $clan_data[ 'clan_ownerb' ] )
		{
			// They are :/. Kill it.
			trigger_error ( 'YOUR_APART_OF_CLAN' );
		}
		else
		{
			// Add the user to the members of the clan.
			$sql	= "INSERT INTO " . CLANMEMBERS_TABLE . " (member_userid, member_clan, member_status) VALUES ({$user->data[ 'user_id' ]}, $clan_id, 1)";
			$db->sql_query ( $sql );
	
			// Completed. Let the user know.
			trigger_error ( 'JOINED_CLAN' );
		}
	}
	else
	{
		// User does not want to join the clan.
		$sql	= "DELETE FROM " . CLANMEMBERS_TABLE . " WHERE member_userid = {$user->data[ 'user_id' ]} AND member_clan = " . $clan_id;
		$db->sql_query ( $sql );

		// Completed. Let the user know.
		trigger_error ( 'REQUEST_DECLINED' );
	}
}

?>
