<?php
##############################################################
# FILENAME  : tournaments_brackets.php
# COPYRIGHT : (c) 2008, Tyler N. King <aibotca@yahoo.ca>
# http://opensource.org/licenses/gpl-license.php GNU Public License
##############################################################
if ( !defined ( 'IN_PHPBB' ) )
{
	exit;
}

$tournament		= new tournament ( );
$clan			= new clan ( );
$tournament_id	= request_var ( 'tournament_id', 0 );

// Get the number of clans in the tournament.
$sql	= "SELECT COUNT(*) AS num_clans FROM " . TCLANS_TABLE . " WHERE clan_tournament = $tournament_id AND clan_bracket = 1";
$result	= $db->sql_query ( $sql );
$row	= $db->sql_fetchrow ( $result );
$db->sql_freeresult ( $result );

// Check if all the clans have signed up yet.
if ( $tournament->data[ 'tournament_status' ] == 1 )
{
	// Any clans signed up yet?
	if ( $row[ 'num_clans' ] > 0 )
	{
		// Show who signed up.
		$message	= $user->lang[ 'BRACKETS_CANT_GENERATE' ] . '<br /><ol>';

		$sql	= "SELECT * FROM " . TCLANS_TABLE . " WHERE clan_tournament = $tournament_id AND clan_bracket = 1";
		$result	= $db->sql_query ( $sql );

		while ( $row = $db->sql_fetchrow ( $result ) )
		{
			// Show the clan's name who signed up.
			$message	.= '<li><a href="' . append_sid ( "{$phpbb_root_path}rivals.$phpEx", 'action=clan_profile&amp;clan_id=' . $row[ 'clan_id' ] ) . '">' . $clan->data ( 'clan_name', $row[ 'clan_id' ] ) . '</li>';
		}

		$db->sql_freeresult ( $result );

		$message	.= '</ol>';
	}
	else
	{
		// No one signed up, yet.
		$message	= $user->lang[ 'BRACKETS_CANT_GENERATE' ];
	}

	trigger_error ( $message );
}

// Generate the tournament.
$tournament->generate_tournament ( );

$template->set_filenames ( array ( 'body' => 'rivals/tournaments_backets.html' ) );

?>
